Bug 142104 - Copy & paste not working correctly
Summary: Copy & paste not working correctly
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
7.1.0.3 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-05 15:23 UTC by paul chaundy
Modified: 2021-12-03 04:47 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description paul chaundy 2021-05-05 15:23:09 UTC
Description:
I find in LibreOffice calc and writer i often have problems with Copy & paste not working correctly. i copy something from a browser and it clear stored ok on clipboard but libreOffice refuses to paste anything. often i get it to work in the end but often fails first few times

Actual Results:
its random if it happens. for example copy text from browser into writer

Expected Results:
paste works


Reproducible: Sometimes


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: en-GB
Module: TextDocument
[Information guessed from browser]
OS: Windows (All)
OS is 64bit: no
Comment 1 V Stuart Foote 2021-05-05 15:42:42 UTC
Should be fixed now in master/7.2 and the 7.1.3 release with work on bug 140813

Please retest with the 7.1.3 release [1]

=-ref-=
[1] http://downloadarchive.documentfoundation.org/libreoffice/old/7.1.3.2/win/
Comment 2 QA Administrators 2021-11-02 04:11:17 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2021-12-03 04:47:51 UTC
Dear paul chaundy,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp